Subject: Re: LW 4.0 plug-ins
From: [email-masked] (Dave Paige)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 15:54:31 -0700

On Thu, 18 Apr 1996 19:31:11 -0700, you wrote:

>OK, I have installed all the plug-ins off the LW 4.0revC CD, and raided both
>tomahawk.grandi.com and ftp.newtek.com for plug-ins.  I think I have weeded
>out all the duplicate files and have the following questions...
>
>Plug-ins on the CD
>------------------
>
>1. What do "stipple" and "rand pricks" do? (from the prims.p plug-in)

Try them on a already loaded object, they add random points or 'hair'
to the surface of the object.

>2. What is "cage" good for.  I can't get it to patch the way I want.  Am I
>using it right?

It creates a good starting point for many kinds of objects you might
create using spline patching.

>3. What does the "Spinor.p" plug-in do?  I didn't notice anything added to
>the "custom" requester.

I'm not sure about that specific plugin. But, just so you know,
plugins can add custom commands to two menus, one is in the objects
panel and the other is in the tools panel.
>
>Plug-ins found on FTP sites
>---------------------------
>
>1. What does the "planpnt.p" plug-in do?  No noticable effects in LW modeler.

Not sure.

>2. What does the "prtlclon.p" plug-in do? Again, nothing seems to happen
>after installation in modeler.

I believe this one clones a given object, placing a copy at the
location of all the single points in a layer.

>Bryant Reif
>mailto:[email-masked]
>http://www.aiesec.org/~bryant

Dave Paige
Alfheim Imaging
[email-masked]